/* Planright */



/* Overall containers (limiting width) */
#container {
	width: 100%;
	height: 100%;
	}
#contain_top {
	width: 100%;
	height: 100px;
	}
#contain_mid {
	width: 100%;
	vertical-align: top;
	}
#contain_bot {
	background: url(../images/logo-mid_sm.gif);
	width: 100%;
	height: 45px;
	text-align: right;
	}
/* End overall container */



/* Start Title section */
#title {
	background: url(../images/logo-mid_sm.gif) repeat;
	width: 100%;
	height: 100px;
	}
#title_left {
	background: url(../images/logo-left_sm.gif) no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100px;
	height: 100px;
	}
#title_logo {
	background: url(../images/logo-title_sm.gif) no-repeat left;
	position: absolute;
	left: 100px;
	top: 0px;
	width: 300px;
	height: 100px;
	}
#title_menu {
	position: absolute;
	left: 50px;
	top: 100px;
	height: 26px;
	}
/* End title section */



/* Padding & alignment section */
.padLeft20 {
	margin-left: 20px;
	}
.padRight20 {
	margin-right: 20px;
	}
.padTop20 {
	margin-top: 20px;
	}
.padBottom20 {
	margin-bottom: 20px;
	}
.pad20 {
	margin: 20 20 20 20;
	}
.alignRight {
	text-align: right;
	}
.alignLeft {
	text-align: left;
	}
.alignCenter {
	width: 100%;
	text-align: center;
	}
.alignTop{
	vertical-align: top;
	}
.alignMiddle{
	height: 100%;
	vertical-align: middle;
	}
.alignBottom {
	vertical-align: bottom;
	}
/* End padding section */



/* Main body definitions section */
body {
	margin: 0 0 0 0;
	}
body, p, td {
	font-family: arial, helvetica, sans, verdana;
	font-size: 10pt;
	color: #999999;
	}
a, a:visited {
	color: #999999;
	}

.stripe_15 {
	background: #DCDCDC;
	width: 15px;
	height: 160px;
	border-top: solid 1px #c2c2c2;
	border-bottom: solid 1px #c2c2c2;
	}
.stripe_25 {
	background: #DCDCDC;
	width: 25px;
	height: 160px;
	border-top: solid 1px #c2c2c2;
	border-bottom: solid 1px #c2c2c2;
	}
.stripe_xpand {
	background: #DCDCDC;
	width: 100%;
	height: 160px;
	border-top: solid 1px #c2c2c2;
	border-bottom: solid 1px #c2c2c2;
	}

.stripe_cell {
	width: 15px;
	vertical-align: top;
	}
.stripe_cell25 {
	width: 25px;
	vertical-align: top;
	}
.stripe_cell_xpand {
	width: 100%;
	vertical-align: top;
	}
.stripe_table_finish {
	width: 100%;
	}
.area_cell {
	width: 174px;
	vertical-align: top;
	}
.area_table {
	width: 174px;
	height: 242px;
	}
.post_cell {
	width: 174px;
	vertical-align: top;
	}

#area_content {
	width: 100%;
	}
.area_top {
	background: #FFFFFF;
	width: 174;
	height: 120;
	}
.area_mid {
	background: #DCDCDC;
	width: 174;
	height: 7;
	}
.area_bot {
	background: #FFFFFF;
	width: 174;
	height: 115;
	}
.post {
	background: #FFFFFF;
	width: 174;
	height: 296;
	}

#content_topGap {
	width: 100%;
	height: 55px;	
	}

#footer_logo {
	width: 140px;
	height: 45px;
	}
